@charset "utf-8";
/* CSS Document */
.sort_list{display:none} /*隐藏导航菜单列表*/
*{ padding:0; margin:0;}
.search_input{ height:36px;}
.login_bg{ width:100%; height:450px; background:url(/static/images/webpage/login_bg.jpg) center no-repeat;overflow: hidden;}
.reg_form{
width:1200px;
margin:0 auto;
margin-top:50px;
}
.reg_form_left{ float:left; width:780px;}
.reg_form_right{ float:right; width:380px; height:600px;margin-top:10px; border:1px solid #ffffff; background-color:#FFFFFF; margin-right:20px; border-radius:3px;}
.layui-form-item .layui-btn{ background-color:#C8151E;}
.layui-input-block a{ color:#C8151E;}
.login_tips{ height:35px; width:100%; text-align:center; font-size:14px; color:#FF0000; font-weight:bold; line-height:35px;}
.login{ height:300px;}
.login_title { width:100%; height:45px; background-color:#EBEBEB; text-align:center; line-height:45px; font-size:16px;}
.layui-form-item .reg_btn{ color:#FFFFFF; text-decoration:none;}
.login_txt{ line-height:35px; font-size:16px; width:450px; margin:0 auto; margin-top:50px; color:#CCCCCC}
.login_txt h2{ margin-bottom:10px;}
.news_top_link a{ float:left; padding:1px 15px; background-color:#C9151E; color:#FFFFFF; text-decoration:none; margin-top:15px;border-radius:3px; margin-left:10px;}
.news_top_link a:hover{ background-color:#E82029;}